# _ParameterDesc Struct Reference

`#include <PlotMgt_PlotterTools.hxx>`

## Data Fields

Standard_CString | _new_name
Standard_CString | _old_name
PlotMgt_TypeOfPlotterParameter | _type
Standard_Integer | _ismap

## Field Documentation

Standard_Integer _ParameterDesc::_ismap

Standard_CString _ParameterDesc::_new_name

Standard_CString _ParameterDesc::_old_name

PlotMgt_TypeOfPlotterParameter _ParameterDesc::_type

The documentation for this struct was generated from the following file:

- PlotMgt_PlotterTools.hxx